#index .sfm_textbox
{
    padding:1px;
}
#index .sfm_textarea
{
    padding:2px;
    resize:none;
}
#index .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#index img
{
    border:0;
}
#index .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#index input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#index .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#index .sfm_cr_box a
{
    color:#888888;
}
#index .form_outer_div
{
    float:right;
    border:none;
    background-color:#f1f1f1;
}
#index .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}
#index .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}
body#sfm_index_body
{
    background-color:#f1f1f1;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#index .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#index .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#index .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#000000;
    background:none repeat scroll 0 0 #ffff00;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #000000;
}
#index .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#000000;
}
#index .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#index .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#index .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#index .page_number
{
    background-color:transparent;
}
#index input[type='text'],input[type='password']
{
    background-color:#f1f1f1;
    border:1px solid #5e009a;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    height:20px;
    line-height:20px;
}
#index textarea
{
    background-color:#f1f1f1;
    border:1px solid #5e009a;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-family:Arial;
    font-size:13px;
    color:#000000;
}
#index select
{
    background-color:#f1f1f1;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    border:1px solid #8e8f8f;
}


#index #tab5f030a8da3d44d4a9a
{
    width:5px;
    height:5px;
    display:none;
}
#index #label1_container
{
    position:absolute;
    left:185px;
    top:32px;
    width:87px;
    height:20px;
    z-index:3;
}
#index #label1
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#index #FirstName_container
{
    position:absolute;
    left:288px;
    top:32px;
    z-index:2;
}
#index #FirstName
{
    float:left;
    width:114px;
    z-index:2;
}
#index #LastName_container
{
    position:absolute;
    left:56px;
    top:32px;
    z-index:4;
}
#index #LastName
{
    float:left;
    width:114px;
    z-index:4;
}
#index #label_container
{
    position:absolute;
    left:432px;
    top:32px;
    width:64px;
    height:24px;
    z-index:1;
}
#index #label
{
    position:absolute;
    top:4px;
    right:0px;
    text-align:right;
}
#index #label9_container
{
    position:absolute;
    left:208px;
    top:84px;
    width:62px;
    height:20px;
    z-index:25;
}
#index #label9
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#index #Phone_container
{
    position:absolute;
    left:56px;
    top:83px;
    z-index:27;
}
#index #Phone
{
    float:left;
    width:114px;
    z-index:27;
}
#index #label2_container
{
    position:absolute;
    left:440px;
    top:80px;
    width:51px;
    height:32px;
    z-index:5;
}
#index #label2
{
    position:absolute;
    top:8px;
    right:0px;
    text-align:right;
}
#index #Gender_0_container
{
    position:absolute;
    left:368px;
    top:88px;
    width:46px;
    height:32px;
    z-index:6;
}
#index #Gender_1_container
{
    position:absolute;
    left:296px;
    top:88px;
    width:58px;
    height:32px;
    z-index:7;
}
#index #Email_container
{
    position:absolute;
    left:56px;
    top:129px;
    z-index:28;
}
#index #Email
{
    float:left;
    width:114px;
    z-index:28;
}
#index #label10_container
{
    position:absolute;
    left:206px;
    top:132px;
    width:63px;
    height:20px;
    z-index:26;
}
#index #label10
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#index #label3_container
{
    position:absolute;
    left:424px;
    top:128px;
    width:70px;
    height:28px;
    z-index:8;
}
#index #label3
{
    position:absolute;
    top:6px;
    right:0px;
    text-align:right;
}
#index #Gender2_0_container
{
    position:absolute;
    left:368px;
    top:136px;
    width:48px;
    height:32px;
    z-index:9;
}
#index #Gender2_1_container
{
    position:absolute;
    left:296px;
    top:136px;
    width:62px;
    height:32px;
    z-index:10;
}
#index #heading_container
{
    position:absolute;
    left:448px;
    top:178px;
    width:52px;
    height:32px;
    z-index:11;
}
#index #heading
{
    position:absolute;
    top:6px;
    right:0px;
    text-align:right;
}
#index #DateOfBirth_container
{
    position:absolute;
    left:288px;
    top:210px;
    z-index:13;
}
#index #DateOfBirth
{
    float:left;
    width:114px;
    z-index:13;
}
#index #label4_container
{
    position:absolute;
    left:424px;
    top:202px;
    width:76px;
    height:40px;
    z-index:12;
}
#index #label4
{
    position:absolute;
    top:12px;
    right:0px;
    text-align:right;
}
#index #heading1_container
{
    position:absolute;
    left:424px;
    top:258px;
    width:76px;
    height:44px;
    z-index:14;
}
#index #heading1
{
    position:absolute;
    top:12px;
    right:0px;
    text-align:right;
}
#index #job_container
{
    position:absolute;
    left:55px;
    top:304px;
    z-index:18;
}
#index #job
{
    float:left;
    width:114px;
    z-index:18;
}
#index #label6_container
{
    position:absolute;
    left:200px;
    top:298px;
    width:60px;
    height:32px;
    z-index:19;
}
#index #label6
{
    position:absolute;
    top:8px;
    right:0px;
    text-align:right;
}
#index #yes_no_0_container
{
    position:absolute;
    left:367px;
    top:308px;
    width:56px;
    height:24px;
    z-index:16;
}
#index #yes_no_1_container
{
    position:absolute;
    left:303px;
    top:308px;
    width:56px;
    height:24px;
    z-index:17;
}
#index #label5_container
{
    position:absolute;
    left:440px;
    top:301px;
    width:60px;
    height:32px;
    z-index:15;
}
#index #label5
{
    position:absolute;
    top:8px;
    right:0px;
    text-align:right;
}
#index #Marital_Status_container
{
    position:absolute;
    left:288px;
    top:361px;
    z-index:20;
}
#index #Marital_Status
{
    float:left;
    width:120px;
    height:22px;
    z-index:20;
}
#index #label7_container
{
    position:absolute;
    left:416px;
    top:357px;
    width:90px;
    height:32px;
    z-index:21;
}
#index #label7
{
    position:absolute;
    top:8px;
    right:0px;
    text-align:right;
}
#index #label8_container
{
    position:absolute;
    left:446px;
    top:401px;
    width:60px;
    height:40px;
    z-index:22;
}
#index #label8
{
    position:absolute;
    top:12px;
    right:0px;
    text-align:right;
}
#index #Message_container
{
    position:absolute;
    left:50px;
    top:441px;
    z-index:23;
}
#index #Message
{
    float:left;
    width:450px;
    height:130px;
    z-index:23;
}
#index #Submit_container
{
    position:absolute;
    left:56px;
    top:609px;
    width:80px;
    height:25px;
    z-index:24;
}
#index #index_Submit_img
{
    width:80px;
    height:25px;
    border:none;
}

/* Custom CSS Start */
#index_outer_div
{
    direction: rtl;
    margin: 0 auto;
    padding-top: 0;
}
/* Custom CSS End */
